package com.za.ui.servicing.inservice_people_confirm

import androidx.compose.runtime.Composable
import com.za.base.BaseActivity


class ServicePeopleConfirmActivity : BaseActivity() {

	@Composable
	override fun ContentView() {
		ServicePeopleConfirmScreen(onBack = { this.finish() })
	}
}
